/*-- BUTTONS ----------------------------------------------- */

/*-- FOR ALL BUTTONS --*/
.nextbutton span,
a.button,
a.button2,
a.button3,
a.button4,
a.followme,
a.more-link {
	font-size:11px;
	line-height:1.4em;
	display:inline-block;
	text-decoration:none;
	padding:4px;
	background-image:url(../images/bg-black-15.png) !important;
	background-position: top left;
	background-repeat:repeat;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	}

/*-- BODY OF BASIC BUTTONS --*/
.nextbutton span span,
a.button span,
a.followme span {
	border:1px solid #CCC;
	color:#191919;
	padding:2px 7px;
	display:inline-block !important;

	background-color:#F0F0F0;
	background-position:left top;
	background-image:url(../images/bg_tab_span3.png) !important;
	background-repeat:repeat-x;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow:0 1px 0 #FFF;
	-webkit-box-shadow:0 1px 0 #FFF;
	box-shadow:0 1px 0 #FFF;
	}

/*-- HOVER OF BASIC BUTTONS --*/
.nextbutton:hover span span,
a.button:hover span,
a.followme:hover span {	
	border:1px solid #1C7BA6 !important;
	background-color:#1C7BA6 !important;
	background-image:url(../images/bg_tab_span4.png) !important;
	background-position:top left !important;
	color:#FFF;
	cursor:pointer;
	}

/*-- BODY OF COLOUR BUTTONS --*/
a.button2 span,
a.button3 span,
a.button4 span,
a.more-link span {
	padding:2px 7px !important;
	display:inline-block !important;
	white-space:nowrap;

	background-position:left top;
	background-image:url(../images/bg_tab_span4.png) !important;
	background-repeat:repeat-x;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow:0 1px 0 #FFF;
	-webkit-box-shadow:0 1px 0 #FFF;
	box-shadow:0 1px 0 #FFF;
	}

/*-- BG OF COLOUR BUTTONS --*/

/*- blue -*/
a.button2 span {		border:1px solid #067ebd; color:#FFF; background-color:#2d9ad3 !important; -moz-text-shadow:0px -1px 0 #067ebd; -webkit-text-shadow:0px -1px 0 #067ebd; text-shadow:0px -1px 0 #067ebd;}
a.button2:hover span {	border:1px solid #01659a; background-color:#067ebd !important; cursor:pointer;}

/*- green -*/
a.button3 span {		border:1px solid #70862e; color:#FFF; background-color:#8AA43C !important; -moz-text-shadow:0px -1px 0 #708f14; -webkit-text-shadow:0px -1px 0 #708f14; text-shadow:0px -1px 0 #708f14;}
a.button3:hover span {	border:1px solid #4f601a; background-color:#708f14 !important; cursor:pointer;}

/*- orange -*/
a.button4 span {		border:1px solid #e08a02; color:#FFF; background-color:#ea9a01 !important; -moz-text-shadow:0px -1px 0 #e08a02; -webkit-text-shadow:0px -1px 0 #e08a02; text-shadow:0px -1px 0 #e08a02;}
a.button4:hover span {	border:1px solid #d26d00; background-color:#e08a02 !important; cursor:pointer;}

/*- more link -*/
a.more-link span {		border:1px solid #067ebd; color:#FFF; background-color:#2d9ad3 !important; -moz-text-shadow: 0px -1px 0 #067ebd; -webkit-text-shadow: 0px -1px 0 #067ebd; text-shadow: 0px -1px 0 #067ebd; }
a.more-link:hover span {	border:1px solid #01659a; background-color:#067ebd; cursor:pointer;}

/*-- WRAPPER OF BIG BUTTON --*/
a.bigbutton,
a.bigbutton:hover,
ul.menu ul li a.bigbutton {
	line-height:1.4em;
	font-weight:bold;
	color:#FFF !important;
	text-decoration:none;
	white-space:nowrap;
	display:inline-block;
	margin:0 4px 10px 4px !important;
	padding:5px !important;
	background-image:url(../images/bg-black-15.png);
	cursor:pointer;

	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	}

a.bigbutton,
a.bigbutton span {
	font-size:16px !important;
	width:auto !important;
	}

a.bigbutton:hover {
	background-image:url(../images/line-white-60.png) !important;
	cursor:pointer;
	}

/*-- BODY OF BIG BUTTON--*/
a.bigbutton span {
	padding:8px 18px !important;
	display:inline-block !important;

	background-position:left 1px !important;
	background-image:url(../images/bg_tab_span4.png) !important;
	background-repeat:repeat-x !important;

	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;

	-moz-box-shadow:0 1px 0 #FFF;
	-webkit-box-shadow:0 1px 0 #FFF;
	box-shadow:0 1px 0 #FFF;
	}

/*-- FEATURED ----------------------------------------------- */

.featured {
	position:relative;
	margin:0 0 10px 0;
	}

.featured .t {
	padding:5px 0 3px 0;
	letter-spacing:0.1em;
	text-align:center;
	text-transform:uppercase;
	position:relative;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	}

.featured .c,
.featured .c2 {
	background:none;
	padding:10px;
	border:1px solid #E0E0E0;
	}


.ribbon { position:absolute; z-index:2; right:-1px; top:-1px; height:60px; width:59px;}

/*-- PRICING BOX ----------------------------------------------- */

.pricing {
	position:relative;
	background:#F4F4F4;
	padding:10px 10px 13px 10px;
	margin:0 0 10px 0;
	text-align:center;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	}

.pricing .prc {
	font-size:36px !important;
	line-height:1em;
	color:#191919;
	padding:5px 0 15px 0;
	}

.pricing .prc span {
	font-size:22px !important;
	display:inline !important;
	line-height:1em !important;
	}

.pricing ul,
.pricing ol {
	display:table !important;
	margin:0 auto !important;
	padding:0.5em 0 !important;
	}

.pricing ul li,
.pricing ol li {
	text-align:left;
	}

/*-- White Style --*/

.pricing.whiteprice {
	background:#FFF;
	}

/*-- Green Style --*/

.pricing.greenprice {
	background:#b8b146;
	color:#fffde1;
	text-shadow: 1px 1px #938d32;
	}

.pricing.greenprice h4,
.pricing.greenprice .prc {
	color:#FFF;
	}

.pricing.greenprice a.bigbutton:hover,
.pricing.greenprice a.bigbutton span {
	background-color:#474526 !important;
	cursor:pointer;
	}

/*-- Dark Style --*/

.pricing.darkprice {
	background:#333220;
	color:#adac96;
	}

.pricing.darkprice h4,
.pricing.darkprice .prc {
	color:#FFF;
	}
.pricing.darkprice a.bigbutton {
	background-image: url(../images/bg-white-20.png);
	}



/*-- NOTES ----------------------------------------------- */

.green_note,
.blue_note,
.yellow_note {
	display:block;
	position:relative;
	margin:0 0 1.4em 0;
	overflow:hidden;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	}

.green_note .nt,
.blue_note .nt,
.yellow_note .nt {
	padding:6px 40px;
	}

.green_note {
	border:1px solid #D2EBB1;
	background:#EDFFD6 url(../images/icons/16/ico_tip.gif) 8px 5px no-repeat;
	}

.green_note,
.green_note a { 
	color:#527A19 !important;
	}

.blue_note {
	border:1px solid #AFDBEE;
	background:#E4F5FD url(../images/icons/16/ico_info.gif) 8px 5px no-repeat;
	}

.blue_note,
.blue_note a {
	color:#2A80A7 !important;
	}

.yellow_note {
	border:1px solid #F8ECA9;
	background:#FFFADE url(../images/icons/16/ico_alert.gif) 8px 5px no-repeat;
	}

.yellow_note,
.yellow_note a {
	color:#DB7701 !important;
	}

span.die {
	width:13px !important;
	height:13px;
	background:url(../images/die.png) center center no-repeat !important;
	position:absolute;
	top:3px;
	right:3px;
	}

span.die:hover {
	cursor:pointer;
	}

/*-- DROPCAPS ----------------------------------------------- */

.dropcap {
	color:#333;
	font-size:3.5em;
	height:30px;
	margin:0 5px 0 -0.08em;
	line-height:0.66em;
	float:left;
	display:block;
	}

ul#foo .dropcap {
	color:#FFF;
	}

.dropcap2 {
	width:1em;
	height:1em;
	padding:0.4em;
	margin:2px 10px 2px 0;
	line-height:0.66em;
	float:left;
	display:table;
	position:relative;
	-webkit-border-radius:100px;
	-moz-border-radius:100px;
	border-radius:100px;
	}

.dropcap2 div {
	#position:absolute;
	#top:50%;
	display:table-cell;
	vertical-align:middle;
	}

.dropcap2 div div {
	line-height:0.66em;
	#position:relative;
	#top:-50%;
	display:block;
	text-align:center;
	}

/*-- HIGHLIHTS ----------------------------------------------- */

.highlight_yellow {	background:#f9f0be; color:#191919; display:inline !important; padding:0 3px;}
.highlight_blue {	background:#d4eef9; color:#191919; display:inline !important; padding:0 3px;}
.highlight_green {	background:#e0f2c9; color:#191919; display:inline !important; padding:0 3px;}

/*-- COLUMNS ----------------------------------------------- */

.last {
	clear:right;
	margin-right:0 !important;
	}

.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	float:left;
	margin-right:25px;
	position:relative;
	line-height:1.6em;
	}

.one_half_wide,
.one_third_wide,
.two_third_wide,
.three_fourth_wide,
.one_fourth_wide,
.one_fifth_wide,
.two_fifth_wide,
.three_fifth_wide,
.four_fifth_wide,
.one_sixth_wide,
.five_sixth_wide {
	float:left;
	margin-right:10px;
	position:relative;
	line-height:1.6em;
	}

/*-- HALF --*/

.one_half {		width:457px;}
.one_half_wide {		width:465px;}
.wfull .one_half {		width:431px;}
.wfull .one_half_wide {	width:440px;}
.w620 .one_half {		width:277px;}
.w620 .one_half_wide {	width:285px;}

/*-- THIRD --*/

.one_third {		width:296px;}
.one_third_wide  {		width:306px;}
.two_third {		width:619px;}
.two_third_wide {		width:624px;}

.wfull .one_third {		width:279px;}
.wfull .one_third_wide {	width:290px;}
.wfull .two_third {		width:586px;}
.wfull .two_third_wide {	width:590px;}

.w620 .one_third {		width:176px;}
.w620 .one_third_wide {	width:186px;}
.w620 .two_third {		width:379px;}
.w620 .two_third_wide {	width:384px;}

/*-- QUARTER --*/

.one_fourth {		width:216px;}
.one_fourth_wide {		width:227px;}
.three_fourth {		width:699px;}
.three_fourth_wide {	width:703px;}

.wfull .one_fourth {		width:203px;}
.wfull .one_fourth_wide {	width:215px;}
.wfull .three_fourth {	width:659px;}
.wfull .three_fourth_wide {	width:665px;}

.w620 .one_fourth {	width:126px;}
.w620 .one_fourth_wide {	width:137px;}
.w620 .three_fourth {	width:429px;}
.w620 .three_fourth_wide {	width:433px;}

/*-- FIFTH --*/

.one_fifth {		width:168px;}
.one_fifth_wide {		width:180px;}
.two_fifth {		width:361px;}
.two_fifth_wide {		width:370px;}
.three_fifth {		width:554px;}
.three_fifth_wide {		width:560px;}
.four_fifth {		width:747px;}
.four_fifth_wide {		width:750px;}

.wfull .one_fifth {		width:158px;}
.wfull .one_fifth_wide {	width:170px;}
.wfull .two_fifth {		width:341px;}
.wfull .two_fifth_wide {	width:350px;}
.wfull .three_fifth {		width:524px;}
.wfull .three_fifth_wide {	width:530px;}
.wfull .four_fifth {		width:707px;}
.wfull .four_fifth_wide {	width:710px;}

.w620 .one_fifth {		width:96px;}
.w620 .one_fifth_wide {	width:108px;}
.w620 .two_fifth {		width:217px;}
.w620 .two_fifth_wide {	width:226px;}
.w620 .three_fifth {	width:338px;}
.w620 .three_fifth_wide {	width:344px;}
.w620 .four_fifth {		width:459px;}
.w620 .four_fifth_wide {	width:462px;}

/*-- SIXTH --*/
.one_sixth {		width:135px;}
.one_sixth_wide {		width:148px;}
.five_sixth {		width:780px;}
.five_sixth_wide {		width:782px;}

.wfull .one_sixth {		width:127px;}
.wfull .one_sixth_wide {	width:140px;}
.wfull .five_sixth {		width:738px;}
.wfull .five_sixth_wide {	width:740px;}

.w620 .one_sixth {		width:75px;}
.w620 .one_sixth_wide {	width:88px;}
.w620 .five_sixth {		width:480px;}
.w620 .five_sixth_wide {	width:482px;}

/*-- LIST OF ARCHIVES ----------------------------------------------- */

ul.list-of-arch {
	list-style-type:none;
	border-bottom:none;
	padding:0;
	display:block;
	font-size:11px;
	}

ul.list-of-arch a {
	display:inline-block;
	font-size:13px;
	line-height:1em;
	padding:5px 0 5px 20px !important;
	background:url(../images/icons/16/calend.png) left 50% no-repeat !important;
	}


/*-- LISTS ----------------------------------------------- */

.basic_list, .check_list, .cross_list, .star_list, .plus_list, .pin_list,
ul#sidebar .basic_list, ul#sidebar .check_list, ul#sidebar .cross_list, ul#sidebar .star_list, ul#sidebar .plus_list, ul#sidebar .pin_list,
ul#foo .basic_list, ul#foo .check_list, ul#foo .cross_list, ul#foo .star_list, ul#foo .plus_list, ul#foo .pin_list {
		list-style-type:none !important; list-style:none !important; margin:0 !important; padding:0 0 1.4em 0 !important;}

.basic_list > li {	background:url(../images/line9.png) left top repeat-x; padding:5px 0 3px 0 !important;}
.basic_list > li a {	text-decoration:none;}
.basic_list > li a:hover { text-decoration:underline;}

.check_list > li,
.cross_list > li,
.star_list > li,
.plus_list > li,
.pin_list > li {
	padding:0 0 0 23px !important;
	}

.check_list > li,
ul#foo .check_list > li:first-child,
ul#sidebar .check_list > li:first-child {
	background:url(../images/icons/16/ico_check.png) left 3px no-repeat !important;
	}

.cross_list > li,
ul#foo .cross_list > li:first-child,
ul#sidebar .cross_list > li:first-child {
	background:url(../images/icons/16/ico_cross.png) left 3px no-repeat !important;
	}

.star_list > li,
ul#foo .star_list > li:first-child,
ul#sidebar .star_list > li:first-child {
	background:url(../images/icons/16/ico_star.png) left 3px no-repeat !important;
	}

.plus_list > li,
ul#foo .plus_list > li:first-child,
ul#sidebar .plus_list > li:first-child {
	background:url(../images/icons/16/ico_plus.png) left 3px no-repeat !important;
	}

.pin_list > li,
ul#foo .pin_list > li:first-child,
ul#sidebar .pin_list > li:first-child {
	background:url(../images/icons/16/ico_pin.png) left 3px no-repeat !important;
	}

ul#foo .check_list > li, ul#sidebar .check_list > li,
ul#foo .cross_list > li, ul#sidebar .cross_list > li,
ul#foo .star_list > li, ul#sidebar .star_list > li,
ul#foo .plus_list > li, ul#sidebar .plus_list > li,
ul#foo .pin_list > li, ul#sidebar .pin_list > li {
	padding:2px 0 2px 23px !important;
	}

/*-- ICONS ----------------------------------------------- */

.ico_dollar,
.ico_euro,
.ico_pound,
.ico_new,
.ico_phone,
.ico_home,
.ico_male,
.ico_female,
.ico_star,
.ico_mail,
.ico_support,
.ico_excel,
.ico_download,
.ico_monitor,
.ico_pie,
.ico_basket,
.ico_database,
.ico_key,
.ico_arrow,
.ico_cart,
.ico_folder,
.ico_word,
.ico_printer,
.ico_package,
.ico_favorite,
.ico_flag,
.ico_pin,
.ico_doc,
.ico_help,
.ico_vcard,
.ico_pages {	padding:1px 0 1px 23px !important;
		background-position:3px 50% !important;
		background-repeat:no-repeat !important;
		font-size:100%;
		display:inline-block;
		}

.ico_dollar {	background-image:url(../images/icons/16/ico_dollar.png) !important;}
.ico_euro {	background-image:url(../images/icons/16/ico_euro.png) !important;}
.ico_pound {	background-image:url(../images/icons/16/ico_pound.png) !important;}
.ico_new {	background-image:url(../images/icons/16/ico_new.png) !important;}
.ico_phone {	background-image:url(../images/icons/16/ico_phone.png) !important;}
.ico_home {	background-image:url(../images/icons/16/ico_home.png) !important;}
.ico_male {	background-image:url(../images/icons/16/ico_male.png) !important;}
.ico_female {	background-image:url(../images/icons/16/ico_female.png) !important;}
.ico_star {	background-image:url(../images/icons/16/ico_star.png) !important;}
.ico_mail {	background-image:url(../images/icons/16/ico_mail.png) !important;}
.ico_support {	background-image:url(../images/icons/16/ico_support.png) !important;}
.ico_excel {	background-image:url(../images/icons/16/ico_excel.png) !important;}
.ico_download {	background-image:url(../images/icons/16/ico_download.png) !important;}
.ico_monitor {	background-image:url(../images/icons/16/ico_demo.png) !important;}
.ico_paintcan {	background-image:url(../images/icons/16/ico_paintcan.png) !important;}
.ico_pie {		background-image:url(../images/icons/16/ico_pie.png) !important;}
.ico_basket {	background-image:url(../images/icons/16/ico_basket.png) !important;}
.ico_database {	background-image:url(../images/icons/16/ico_database.png) !important;}
.ico_find {	background-image:url(../images/icons/16/ico_find.png) !important;}
.ico_key {	background-image:url(../images/icons/16/ico_key.png) !important;}
.ico_arrow {	background-image:url(../images/icons/16/ico_arrow_right.png) !important;}
.ico_cart {	background-image:url(../images/icons/16/ico_cart.png) !important;}
.ico_folder {	background-image:url(../images/icons/16/ico_folder.png) !important;}
.ico_word {	background-image:url(../images/icons/16/ico_word.png) !important;}
.ico_printer {	background-image:url(../images/icons/16/ico_printer.png) !important;}
.ico_package {	background-image:url(../images/icons/16/ico_package.png) !important;}
.ico_favorite {	background-image:url(../images/icons/16/ico_favorite.png) !important;}
.ico_flag {	background-image:url(../images/icons/16/ico_flag.png) !important;}
.ico_pin	{	background-image:url(../images/icons/16/ico_pin.png) !important;}
.ico_doc	{	background-image:url(../images/icons/16/ico_doc.png) !important;}
.ico_help	{	background-image:url(../images/icons/16/ico_help.png) !important;}
.ico_vcard {	background-image:url(../images/icons/16/ico_vcard.png) !important;}
.ico_pages {	background-image:url(../images/icons/16/ico_pages.png) !important;}


/*-- TABS ----------------------------------------------- */

ul.short-tabs {	padding:10px 0 0 8px; position:relative;}
ul.short-tabs {	list-style-type:none; margin:0; overflow:hidden;}
ul.short-tabs li {	float:left;}
ul.short-tabs li a {	text-decoration:none;}

ul.short-tabs li,
ul.short-tabs a span {
	width:auto !important;
	min-width:20px !important;
	}

ul.short-tabs li a {
	font-size:11px;
	color:#DDD;
	text-transform:uppercase;
	letter-spacing:0.1em;
	display:block;
	line-height:1em;
	background:#555;
	border:1px solid #555;
	padding:8px 15px;
	margin:0 2px -1px 0;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	}

ul.short-tabs a.current,
ul.short-tabs a.current:hover {
	background:#FFF;
	color:#444;
	border:1px solid #DDD;
	text-shadow:none;
	}

ul.short-tabs a:hover {
	color:#FFF;
	}

ul.short-tabs a:hover span {
	border-bottom:1px dotted #CCC;
	}

div.panes {
	padding:5px 10px 10px 10px;
	margin:-1px 0 1.6em 0;
	background:#FFF;
	border:1px solid #DDD;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	}

div.panes > div {
	display:none;		
	}

/*-- TOGGLE ----------------------------------------------- */

.toggle {
	padding:0.4em 0 0.4em 20px;
	font-size:15px;
	background-image:url(../images/plus-minus.png);
	background-repeat:no-repeat;
	}

ul#foo .toggle {
	color:#FFF;
	}

.toggle span {
	border-bottom:1px dashed #888;
	}

.toggle span:hover {
	cursor:pointer;
	}

.toggle_content {
	background:#FFF;
	clear:both;
	margin:0 0 20px;
	overflow:hidden;
	position:relative;
	}


.toggle_content .tc {
	padding:10px ;
	display:block;
	}

/*-- LINE ----------------------------------------------- */

.line {
	height:12px;
	clear:both;
	display:block;
	background:url(../images/line9.png) left center repeat-x;
	}

/*-- SLIDER -----------------------------------------------------*/

.wrapper-default {
	margin:0 0 8px 0;
	}

.wrapper-white {
	background:#FFF;
	padding:10px;
	margin:0 0 10px 0;
	border-bottom:1px solid #d5d5d5;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	}

.wrapper-gray {
	padding:10px;
	background:url(../images/bg-black-10.png) left top repeat;
	margin:0 0 10px 0;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	}

.shortslider {
	overflow:hidden;
	position:relative;
	z-index:2;
	}

.shortslider .items > div {
	width:880px;
	overflow:hidden;
	position:relative;
	border:none;
	float:left;
/*	padding:0 100px 0 0;	*/
	}

.shortslider .items > div.ofposts {
	padding:0 10px 0 0;
	}

.shortslider .items > div.ofposts > div {
	overflow:hidden;
	}

.shortslider .items > div.ofposts p,
p.shexc {
	line-height:1.4em !important;
	padding:0.4em 0 0.7em !important;
	}

.shortslider .items > div.ofposts div img {
	float:none;
	}

.shortslider .items {
	width:20000em;
	position:relative;
	clear:both;
	margin:0;
	padding:0;
	}

.shortslider .items img.slideimg {
	padding:0;
	margin:0 10px 0 0 !important;
	border:none;
	}

.shortslider h1,
.shortslider h2,
.shortslider h3,
.shortslider h4,
.shortslider h6 {
	padding:0 0 0.3em 0;
	}

/*-- SLIDER // TABS DEFAULT DOTS --*/

ul.tabs-dots {
	display:table;
	position:relative !important;
	list-style-type:none !important;
	margin:0;
	z-index:4;
	float:left !important;
	background:url(../images/bg-black-15.png);
	padding:5px !important;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	}

ul.tabs-dots li,
ul#sidebar ul.tabs-dots li {
	background:url(../images/feat_tabs.png) 0 0 no-repeat !important;
	margin:0 !important;
	padding:3px !important;
	float:left !important;
	width:14px !important;
	height:14px !important;
	}

ul.tabs-dots li.tabs-dots-selected,
ul#sidebar ul.tabs-dots li.tabs-dots-selected {
	background:url(../images/feat_tabs.png) -20px 0 no-repeat !important;
	}

ul.tabs-dots li a {
	display:block !important;
	text-decoration:none !important;
	background:none !important;
	}

ul.tabsinside {
	margin:-40px 0 0 10px !important;
	background:url(../images/bg-white-80.png) !important;
	}

span.nextinside {
	margin:-40px 8px 0 0 !important;
	position:relative;
	z-index:2;
	}

.nextinside .nextbutton  > span {
	background:url(../images/bg-white-80.png) !important;
	}

.thumb-none {
	float:none !important;
	margin:0 0 10px 0 !important;
	}

.thumb-left {
	float:left !important;
	margin:0 10px 0 0 !important;
	}

.thumb-right,
.shth {
	float:right !important;
	margin:0 0 0 5px !important;
	}

.nextbutton {
	border:none;
	background:none;
	line-height:1em;
	white-space:nowrap;
	padding:0;
	}

.nextbutton:hover {
	cursor:pointer;
	}

.nextbutton span {
	display:inline-block;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	}

/*-- SLIDER // TABS SMALL DOTS --*/

ul.tabs-dots-small {
	display:block;
	position:relative !important;
	list-style-type:none !important;
	margin:0;
	z-index:4;
	float:left !important;
	padding:2px 2px 0 2px !important;
	height:13px;
	background:#f0f0f0 url(../images/line-white-80.png) top left repeat-x;
	border:1px solid #CCC;

	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;

	-moz-box-shadow:0 1px 0 #FFF;
	-webkit-box-shadow:0 1px 0 #FFF;
	box-shadow:0 1px 0 #FFF;
	}

ul.tabs-dots-small li,
ul#sidebar ul.tabs-dots-small li {
	background:url(../images/feat_tabs_2.png) 0 0 no-repeat !important;
	margin:0 !important;
	padding:1px !important;
	float:left !important;
	width:10px !important;
	height:10px !important;
	}

ul.tabs-dots-small li.tabs-dots-selected,
ul#sidebar ul.tabs-dots-small li.tabs-dots-selected {
	background:url(../images/feat_tabs_2.png) -20px 0 no-repeat !important;
	}

ul.tabs-dots-small li a {
	display:block !important;
	text-decoration:none !important;
	background:none !important;
	height:12px;
	}

.nextbuttonsmall {
	width:44px;
	height:17px;
	background:url(../images/button_next.png) top left no-repeat;
	border:none;
	line-height:1em;
	white-space:nowrap;
	padding:0;
	}

.nextbuttonsmall:hover {
	background:url(../images/button_next.png) -50px top no-repeat;
	cursor:pointer;
	}

ul.tabssmallinside {
	margin:-22px 0 0 5px !important;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	}

span.nextsmallinside {
	margin:-23px 5px 0 0 !important;
	position:relative;
	z-index:2;
	}

/*-- SLIDER // TABS as TABS --*/

ul.tabs-tabs {
	display:block;
	width:100%;
	position:relative !important;
	list-style-type:none !important;
	margin:0;
	z-index:4;
	float:left !important;
	padding:9px 0 !important;
	background:url(../images/grd-white-bottom.png) left bottom repeat-x;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	border-bottom:1px solid #C1C1C1;
	}

ul.tabs-tabs li {
	float:left;
	padding:10px 12px 10px 10px;
	background:url(../images/menu_saparator.png) center right no-repeat;
	}

ul.tabs-tabs li a {
	color:#191919;
	text-decoration:none;
	padding:5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

ul.tabs-tabs li a:hover,
ul.tabs-tabs li.tabs-dots-selected a {
	color:#FFF;
	background-image:url(../images/bg_button_2.png);
	background-repeat:repeat-x;
	background-position:left 1px;
	cursor:pointer;
	}

ul.tabs-tabs li a:hover {
	background-color:#1C7BA6;
	cursor:pointer;
	}

ul.tabs-tabs li.tabs-dots-selected a {
	background-color:#444;
	}

/*-- POSTS -----------------------------------------------------*/

.shortlist {
	list-style-type:none;
	margin:0 !important;
	padding:0 !important;
	}

.shortlist li {
	background:url(../images/line9.png) bottom left repeat-x;
	padding:0 0 15px 0;
	margin:0 0 10px 0;
	display:table;
	width:100%;
	}

.shortlist li p {
	padding:0.4em 0 0.7em !important;
	}

.shortlist li h1,.shortlist li h2,.shortlist li h3,.shortlist li h4,.shortlist li h5,.shortlist li h6 {padding:0 0 0.1em 0;}

h1 a.ntd:hover,h2 a.ntd:hover,h3 a.ntd:hover,h4 a.ntd:hover,h5 a.ntd:hover,h6 a.ntd:hover {
	text-decoration:none;
	border-bottom:none;
	}

.nope {
	margin:0 !important;
	padding:0 !important;
	float:none !important;
	display:block !important;
	background:none !important;
	border:none !important;
	}